@charset "utf-8";

#formMain{
	/*width: 920px;*/
	margin: 0 auto;
}
#formMain .kome{width: 0.8em;}
#formMain input[type="text"],
#formMain select,
#formMain textarea{
	font:inherit;
}
#formMain .Dtable{
	border: none;
	border: 1px solid #CCC;
}
#formMain .Dtable tr{
	border-bottom: 1px solid #CCC;
}
#formMain .Dtable th{
	width: 100%;
	white-space: normal;
	border: none;
}
#formMain .Dtable td{
	border: none;
}
#formMain .Dtable td.yen{
	width: 15%;
	text-align: right;
	white-space: nowrap;
}
#formMain .Dtable td,
#formMain .Dtable th{
	font-size: 90%;
	padding: 0.8em;
}

#formMain .formTbl{
	width: 100%;
	margin-bottom: 70px;
	border-bottom: none;
	font-size: 108%;	
}

#formMain .formTbl td,
#formMain .formTbl th{
	padding: 15px 20px;
	vertical-align: middle;
	border-bottom: 1px solid #FFF;
	background: #F6F6F6;
}
#formMain .formTbl th{
	width: 220px;
	padding-left: 30px;
	text-align: left;
	background: #DDD;
	
}
#formMain .formTbl td span{
	color: #888;
}
#formMain .formTbl td .slcCmps{
	margin-top: 15px;
	padding: 10px 0 10px;
	background: #F9F9F9;
}
#formMain .formTbl td .slcCmps label{
	display: inline-block;
	margin: 5px;
}
#formMain .formTbl td .labelBox label{
	display: inline-block;
	margin: 3px 7px;
}
#formMain .formTbl td .labelBox2 label{
	display: inline-block;
	width: 40%;
	margin: 3px 7px;
}
#formMain .formTbl th.imp{
	background: #DDD url(../images/mrk_kome.png) 92% 50% no-repeat;
}
#formMain .formTbl .txtA{
	width: 100px;
	height: 28px;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #D0D0D0;
	-webkit-box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset;
	   -moz-box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset;
	        box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset; 	
}
#formMain .formTbl .txtB{
	width: 140px;
	height: 28px;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #D0D0D0;
	-webkit-box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset;
	   -moz-box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset;
	        box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset; 		
}
#formMain .formTbl .txtC{
	width: 400px;
	height: 28px;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #D0D0D0;;
	-webkit-box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset;
	   -moz-box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset;
	        box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset; 		
}
#formMain .formTbl .txtD{
	width: 200px;
	height: 26px;
	font-size: 13px;
	font-weight: bold;
	margin: 0 7px;
	border: 1px solid #D0D0D0;;
	-webkit-box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset;
	   -moz-box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset;
	        box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset; 		
}
#formMain .formTbl select{
	width: 240px;
	height: 30px;
	font-size: 12px;
	border: 1px solid #D0D0D0;;
	background: #FFF;
}
#formMain .formTbl select.slcB{
		width: 140px;
}

#formMain .formTbl .txtaraA{
	width: 580px;
	height: 40px;
	border: 1px solid #DDD;
	-webkit-box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset;
	   -moz-box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset;
	        box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset; 	
}
#formMain .formTbl .txtaraB{
	width: 580px;
	height: 80px;
	border: 1px solid #DDD;
	-webkit-box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset;
	   -moz-box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset;
	        box-shadow:1px 1px 2px 0 rgba(200,200,200,0.15) inset; 	
}

#formMain .formMsg{
	border: 1px solid #DDD;
	padding: 70px 30px 30px;
}
#formMain .formMsg h2{
	font-size: 200%;
	text-align: center;
	color: #0652A0;
	margin-bottom: 30px;
}
#formMain .formMsg p{
	text-align: center;
}

#formMain .formMsg .aten{
	padding: 20px;
	background: #EEE;
}

@media screen and (max-device-width: 761px) {
	#contents{
		padding: 7px;
	}
	#formMain{
		width: 100%;
		overflow: hidden;
	}
	#formMain .Dtable td,
	#formMain .Dtable th{
		font-size: 90%;
		padding: 0.5em;
	}	
	#formMain .formTbl,
	#formMain .formTbl th,
	#formMain .formTbl td,
	#formMain .formTbl tr,
	#formMain .formTbl tbody{
		display: block;
		padding: 0;
		font-size: 12px;
	}
	#formMain .formTbl th{
		width: 100%;
		padding: 7px;
	}
	#formMain .formTbl td{
		padding: 7px;
	}	
	#formMain .formTbl .txtA{width: 17%;}
	#formMain .formTbl .txtB{width: 30%;}
	#formMain .formTbl .txtC{width: 74%;}
	#formMain .formTbl .txtaraB{width:94%;}
	#formMain .formTbl td .labelBox2 label{
		display: inline-block;
		width: 100%;
		margin: 3px 0;
	}
	.errMsg
		.msg{
			padding: 10px 10px;
			font-size: 12px;
		}
	#formMain .fnt5XL{
		font-size: 20px !important;
	}
	#formMain .fnt3XL{
		font-size: 16px !important;
	}
	#formMain .mrkUl{
		font-size: 11px;
	}
	.spFnts{
		font-size: 11px;	
	}
	.spReback{
		display: block;
		width: 35%;
		margin: 0 !important;
		margin-bottom: 20px !important;
	}
	#formMain .formMsg{
		padding: 20px 10px 10px;
	}
	#formMain .formMsg h2{
		font-size: 18px;
		margin-bottom: 15px;
	}
	#formMain .formMsg .fntXL{
		font-size: 14px !important;
	}
	#formMain .formMsg .fntL{
		font-size: 12px !important;
		text-align: left;
	}
	#formMain .formMsg .aten{
		padding: 10px;
		font-size: 11px;
		text-align: left !important;

	}
	#formMain .formMsg .aten p{
		text-align: left !important;
	}	
}















